@charset "utf-8";
.home_slideshow{
	background-color: #000;
	display: block;
	width: 100%;
}
.home_slideshow_top{
	display: block;
	width: 100%;
	height: 233px;
	background-position: -1500px 0;
	background-image: url('../images/bg_colorstreaks.jpg');
}
.home_slideshow_bottom{
	display: block;
	width: 100%;
	height: 107px;
	background-image: url('../images/bg_floor.png');
	background-position: center bottom;
	background-repeat: repeat-x;
}
.home_slideshow_bottom_inside{
	display: block;
	width: 100%;
	height: 107px;
	background-image: url('../images/bg_floor_center_white.png');
	background-position: center bottom;
	background-repeat: no-repeat;
}
#slider, #slider #items > div, #slider #items > div > div, #slider h1, #slider h2, #slider h3 {
	height: 420px;
	line-height: 420px;
	text-align: center;
}
#slider {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	height: 300px;
}
#slider img {
	max-width: 100%
}
.true_slider{
	cursor: pointer;
}
#items {
	width: 2000em;
	position: absolute;
}
#items > li, #items > div {
	float: left;
	overflow: visible;
	margin-top: -50px;
}
#items > div > div {
	margin: 0 auto;
}
#items > div > div {
	width: 920px;
	max-width: 920px;
}
.left, .right {
	margin-top: 10px;
}
.left, #navigation li {
	float: left;
}
.right {
	float: right;
}
#items > div > div img {
	z-index: 2;
}
#navigation-wrapper {
	margin-top: -50px;
	text-align: center;
}
#navigation-wrapper, #navigation {
	margin: 0 auto;
}
#navigation-wrapper #navigation {
	width: 140px;
}
#navigation-wrapper #navigation li {
	width: 15px;
	height: 15px;
	list-style: none;
	border-radius: 8px;
	margin: 5px 10px 5px 5px;
	background-color: #002a7a;
	transition: 0.2s ease-in-out;
	transition-property: height, width,border-radius;
	border: 1px solid #20374A;
}
#navigation-wrapper #navigation li:hover{
	cursor: pointer;
	background-color: rgba(53,148,255,0.5);
}
#navigation-wrapper #navigation li.active {
	background-color: #3594ff  !important;
	cursor: default;
	width: 20px !important;
	height: 20px !important;
	border-radius: 16px !important;
	margin-top: 2px !important;
}
#navigation-wrapper .disabled {
	display: none;
}
.slider_title {
	position: relative;
	top: 200px;
	left: 0px;
	float: left;
	display: inline;
	margin: 0px;
	padding: 0px;
	width: 400px;
	line-height: 50px;
	z-index: 3;
	text-shadow: 0px 3px 3px #000 !important;
	overflow: visible;
	font-family: 'Bitter', sans-serif;
}
.slider_graphic {
	display: block;
	margin: 0px;
	padding: 0px;
	font-size: 30px;
	line-height: 50px;
}
.slider_graphic img {
	display: block;
	margin: 0px;
	padding: 0px;
	font-size: 30px;
	line-height: 50px;
	z-index: 1;
}
div#slider_displaytune,div#slider_ctcie,div#slider_tcc,div#slider_ui {
	margin-top: -150px;
}
div#slider_displaytune .slider_title{
	top: 170px;
	left: 270px;
	font-size: 34px;
}
div#slider_ctcie .slider_title {
	top: 190px;
	left: 90px;
	font-size: 36px;
	width: 450px;
	text-align: left;
}
div#slider_ctcie .slider_title .smaller {
	margin-bottom: -10px;
	font-size: 28px;
}
div#slider_ctcie .button_box {
	margin: 6px 0px 0px 15px;
	float: left;
}
div#slider_tcc .slider_title {
	top: 170px;
	left: 70px;
	font-size: 44px;
	width: 500px;
	text-align: left;
	line-height: 54px;
}
div#slider_tcc img {
	position: relative;
	top: 120px;
	left: -100px;
}
div#slider_displaytune img {
	position: relative;
	top: 30px;
	left: 0px;
}
div#slider_ctcie img {
	position: relative;
	top: 100px;
	left: 0px;
}
div#slider_ui .slider_title {
	top: 165px;
	left: 50px;
	font-size: 38px;
	width: 600px;
	text-align: left;
	line-height: 44px;
	margin-bottom: 30px;
}
/*********************************************************/
@media screen and (max-width: 1024px) {
	#items > div > div, #navigation-wrapper {
		width: 768px;
	}
	div#slider_displaytune .slider_title{
		left: 190px;
		font-size: 34px;
	}
	div#slider_ctcie .slider_title {
		left: 20px;
		font-size: 36px;
	}
	div#slider_ui .slider_title {
		left: 40px;
		font-size: 30px;
		top: 180px;
		line-height: 36px;
		margin-bottom: 40px;
	}
	div#slider_tcc img {
		position: relative;
		top: -90px;
		left: 160px;
	}
	div#slider_tcc .slider_title {
		top: 170px;
		left: 30px;
		font-size: 44px;
		width: 500px;
		text-align: left;
		line-height: 54px;
	}
}
/*********************************************************/
@media screen and (max-width: 768px) {
	#items > div > div, #navigation-wrapper {
		width: 640px;
	}
	div#slider_displaytune .slider_title{
		left: 130px;
		font-size: 32px;
	}
	div#slider_ctcie .slider_title {
		left: 0px;
		font-size: 36px;
	}
	div#slider_ui .slider_title {
		left: 30px;
		font-size: 26px;
		top: 180px;
		line-height: 36px;
		margin-bottom: 30px;
	}
	div#slider_ctcie img {
		position: relative;
		top: -110px;
		left: 210px;
	}
	div#slider_tcc img {
		position: relative;
		top: -90px;
		left: 140px;
	}
	div#slider_tcc .slider_title {
		top: 170px;
		left: 0px;
		font-size: 44px;
		width: 500px;
		text-align: left;
		line-height: 54px;
	}
}
/*********************************************************/
@media screen and (max-width: 640px) {
	#items > div > div{
		width: 440px;
	}
	.home_slideshow_bottom, #navigation-wrapper  {
		display: none !important;
	}
	div#slider_displaytune .slider_title{
		left: 10px;
		font-size: 28px;
		line-height: 35px;
		top: 160px;

	}
	div#slider_displaytune img {
		top: 20px;
	}
	div#slider_ctcie .slider_title {
		left: -10px;
		font-size: 24px;
		line-height: 35px;
		top: 190px;
	}
	div#slider_ctcie .slider_title .smaller {
		font-size: 22px;
	}
	div#slider_ui .slider_title {
		left: 30px;
		font-size: 26px;
		top: 190px;
		line-height: 36px;
		margin-bottom: 30px;
	}
	div#slider_tcc img {
		top: -70px;
		left: 90px;
		width: 280px;
	}
	div#slider_ctcie img {
		top: -85px;
		left: 150px;
		width: 180px;
	}
	div#slider_tcc .slider_title {
		top: 170px;
		left: 0px;
		font-size: 24px;
		width: 500px;
		text-align: left;
		line-height: 34px;
	}
}
/*********************************************************/
@media screen and (max-width: 480px) {
	#items > div > div{
		width: 320px;
	}
	.home_slideshow_bottom, #navigation-wrapper  {
		display: none !important;
	}
	.home_slideshow  {
		height: 160px;
	}
	div#slider_displaytune{
		margin-top: -175px;
	}
	div#slider_displaytune .slider_title{
		left: -40px;
		font-size: 18px;
		line-height: 25px;
		top: 185px;
	}
	div#slider_ctcie{
		margin-top: -175px;
	}
	div#slider_ctcie .slider_title {
		left: 0px;
		font-size: 17px;
		line-height: 25px;
		top: 200px;
	}
	div#slider_ctcie .slider_title .smaller {
		font-size:14px;
	}
	div#slider_ctcie .button_box {
		margin: 12px 0px 0px 10px;
		float: left;
	}
	div#slider_ui .slider_title {
		left: 10px;
		font-size: 21px;
		top: 170px;
		line-height: 28px;
		margin-bottom: -10px;
	}
	div#slider_tcc img {
		top: -70px;
		left: 80px;
		width: 180px;
	}
	div#slider_ctcie img {
		top: -55px;
		left: 100px;
		width: 120px;
	}
	div#slider_tcc .slider_title {
		top: 170px;
		left: 0px;
		font-size: 18px;
		width: 500px;
		text-align: left;
		line-height: 24px;
	}
}
/*********************************************************/
@media screen and (max-width: 320px) {
	.home_slideshow, #items > div > div, #navigation-wrapper {
		display: none !important;
	}
}